a {
    cursor: pointer!important
}

body {
    margin-top: 134px!important
}

.dropdown-menu>li.kopie>a {
    padding-left: 5px
}

.dropdown-submenu {
    position: relative
}

.dropdown-menu .divider {
    background-color: #5b5b5b
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px
}

.dropdown-submenu>a:after {
    border-color: transparent transparent transparent #333;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    margin-top: 5px;
    width: 0
}

.dropdown-submenu:hover>a:after {
    border-left-color: #555
}

.dropdown-menu>.active>a:hover,
.dropdown-menu>li>a:hover {
    text-decoration: underline
}

.navbar-nav>li {
    padding: 0
}

.navbar-nav>li>a {
    padding: 14px
}

.cMenu2017row {
    display: inline-block;
    width: 100%;
    background: 0 0
}

.cMenu2017Col {
    padding: 0;
    margin: 0
}

.cMenu2017container {
    padding-top: 0;
    padding-bottom: 0
}

.cMenu2017navbar {
    background-color: transparent;
    border: none
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-text {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    border: none
}

.navbar-default .navbar-nav>li>ul li a {
    font-size: 1.2em
}

.navbar-default .navbar-nav>li>ul li a:hover {
    border: none;
    background: 0 0;
    color: #FF4C00;
    text-decoration: none
}

.dropdown-menu ul li a,
.dropdown-menu ul li a:hover,
.navbar-default .navbar-nav>li>a:hover {
    border: none;
    color: #FF4C00
}

.dropdown-menu {
    background-color: #323232;
    border: 1px solid #323232;
    border-radius: 0;
    padding: 1em 0;
    transition: all .3s ease 0s
}

.dropdown {
    background-image: url(//b.content.wso2.com/sites/all/2017-d7-theme/menu2017/uparrow.svg);
    background-position: center 50px;
    background-repeat: no-repeat
}

.dropdown.open {
    background-position: bottom center;
    background-color: transparent!important
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
    color: #FF4C00
}

#search,
.dropdown-menu>li>a {
    color: #fff
}

.dropdown-menu ul li {
    padding: 1.5em 0
}

.row.cMenu2017MainRow {
    padding: 34px 0 0;
    margin: 0;
    display: inline-block;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    height: 100px;
    position: absolute;
    top: 0;
    z-index: 9999999;
    transition: all .5s ease 0s
}

.cMenu2017MainRow.cFixd {
    position: fixed;
    top: 0;
    z-index: 9999999;
    height: 50px;
    background-color: rgba(0, 0, 0, .9);
    transition: all .5s ease 0s;
    padding-top: 0;
    margin-top: 0
}

.cMenu2017MainRow.cFixd .cMenu2017TopMenu {
    display: none
}

.cMenu2017TopMenu ul li {
    padding: 0 1em
}

.cMenu2017TopMenu ul li form {
    border-left: 1px solid;
    border-left-color: rgba(255, 255, 255, .5);
    border-right: 1px solid;
    border-right-color: rgba(255, 255, 255, .5)
}

.cMenu2017TopMenu ul li:first-child,
.cMenu2017TopMenu ul li:last-child {
    border: none
}

.navbar-brand {
    background: 0 0;
    display: inline-block;
    float: left;
    font-size: 18px;
    height: auto;
    line-height: 20px;
    padding: 30px 0 0
}

.navbar-brand img {
    width: 130px
}

.cMenu2017MainRow.cFixd .navbar-brand {
    padding: 10px 0 0;
    transition: all .5s ease 0s
}

.cMenu2017MainRow.cFixd .navbar-brand img {
    width: 80px;
    transition: all .5s ease 0s
}

.cMenu2017UserIcon {
    width: 32px;
    height: 32px;
    background-image: url(//b.content.wso2.com/sites/all/2017-d7-theme/menu2017/user-icon-white.svg);
    background-position: 8px 6px;
    background-repeat: no-repeat;
    margin-top: 10px;
    cursor: pointer
}

.cConIcon {
    fill: #fff
}

.cConIcon:hover {
    fill: #FF4C00
}

.cMenu2017BottomMenu ul li {
    padding: 0
}

.cMenuSpacer {
    height: 100px;
    margin-top: 2em;
    display: none
}

.cMenuSpacer.cFixdspacer {
    display: block
}

.cMenu2017BottomMenu ul.nav.navbar-nav {
    border-top: 1px solid;
    border-color: rgba(255, 255, 255, .4);
    margin-top: -6px;
    padding-top: 7px
}

.cTopMenuLine {
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, .4);
    height: 29px;
    padding: 10px 1em
}

.cFormPadding {
    padding: 10px 0!important
}

.search-form .form-group {
    float: right!important;
    transition: all .5s, border-radius 0s;
    width: 32px;
    background-color: transparent;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
    border-radius: 0;
    border: none
}

.form-control-feedback {
    background-image: url(//b.content.wso2.com/sites/all/2017-d7-theme/menu2017/search-2017.svg);
    background-position: 3px 8px;
    background-repeat: no-repeat;
    margin-top: 0
}

#search {
    border: 1px solid transparent;
    height: 35px;
    margin-top: -13px;
    padding-top: 0
}

#search:focus,
#search:hover {
    border: 1px solid #fff;
    background-color: #000;
    color: #fff
}

.form-control,
.form-group {
    height: 34px;
    font-size: 18px;
    padding: 0
}

.search-form .form-group input.form-control {
    padding-right: 23px!important;
    border: 0;
    background: 0 0;
    box-shadow: none;
    display: block;
    padding-left: 10px
}

.search-form .form-group input.form-control::-webkit-input-placeholder {
    display: none
}

.search-form .form-group input.form-control:-moz-placeholder {
    display: none
}

.search-form .form-group input.form-control::-moz-placeholder {
    display: none
}

.search-form .form-group input.form-control:-ms-input-placeholder {
    display: none
}

.search-form .form-group.hover,
.search-form .form-group:hover {
    width: 100%;
    border-radius: 0
}

.search-form .form-group span.form-control-feedback {
    right: -5px
}

.cMobileTopMenu {
    display: none
}

.cMainContactLink {
    display: none!important
}

#hkey {
    color: #ffffff !important;
}

@media screen and (max-width:999px) {
    .row.cMenu2017MainRow {
        display: none;
    }
    .cMainContactLink {
        display: block!important
    }
    .cTopContact,
    ul.cMenu2017TopMenuList,
    .cMenu2017row.cMenu2017TopMenu {
        display: none!important
    }
    .row.cMobileTopMenu {
        padding: 0!important
    }
    .cMobileRegisterCol {
        text-align: right
    }
    .cMobileTopMenu {
        display: block;
        background: 0 0;
        padding: 0;
        position: absolute;
        top: 0;
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, .4)
    }
    .navbar-brand {
        padding: 16px
    }
    .cTopMenuLine {
        padding: 0 1em
    }
    .form-control-feedback {
        background-position: 1px 6px
    }
    #search {
        margin-top: 2px
    }
    .cMobileRegister {
        position: absolute;
        padding: 0;
        margin: 0;
        top: 0;
        float: right
    }
    .cMobileRegister .cMenu2017UserIcon {
        margin-top: 2px
    }
    .cMobileRegister .dropdown.open {
        background-color: transparent
    }
    .cMobileRegister a.cMenu2017UserIcon:active,
    .cMobileRegister a.cMenu2017UserIcon:hover {
        background-color: transparent!important
    }
    .cMobileLoginDropdown {
        z-index: 999999999;
        transition: none!important
    }
    .form-group {
        margin-bottom: 0
    }
    .row.cMenu2017MainRow {
        padding: 0;
        height: 55px;
        top: 50px
    }
    .row.cMenu2017MainRow.cFixd {
        top: 0;
        background-color: #000
    }
    .navbar-collapse {
        background: #000;
        border: 4px solid rgba(255, 255, 255, .4)
    }
    .cMenu2017Col {
        width: 100%
    }
    .navbar-brand img {
        width: 60px
    }
    .cMenu2017container {
        background: 0 0
    }
    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-text {
        border-bottom: 1px solid #aaa
    }
    .navbar-default .navbar-nav>li>a:hover {
        border-bottom: 1px solid #FF5000;
        background: #FF5000;
        color: #fff
    }
    .navbar-nav .open .dropdown-menu {
        background: #474747
    }
    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu>li>a,
    .navbar-nav .open .dropdown-menu>li>a:hover {
        font-size: 1.4em;
        padding: 12px 0 12px 36px;
        border-bottom: 1px solid #bebebe
    }
    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu>li,
    .navbar-nav .open .dropdown-menu>li:last-child>a {
        border: none
    }
    .dropdown-menu li ul.dropdown-menu li {
        border-bottom: 1px solid #FF5000
    }
    .cTopMenuLine,
    .dropdown-menu li ul.dropdown-menu li:last-child,
    .dropdown-menu li ul.dropdown-menu li:last-child a,
    .navbar-default .navbar-nav>li:last-child>a {
        border: none!important
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff
    }
    .divider {
        display: none
    }
    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu>li>a {
        color: #FF5000
    }
    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu>li>a:hover {
        border-bottom: 1px solid #FF5000;
        background: #FF5000!important;
        color: #fff!important
    }
    li.cFormListItem,
    li.cLogingListItem {
        display: none!important
    }
}